#### PyKDE - Python Bindings for KDE

# class DOM.HTMLDivElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLDivElement
Inherits | DOM.HTMLElement

### methods

- HTMLDivElement ()

  returns a HTMLDivElement instance

- HTMLDivElement (other)

  returns a HTMLDivElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLDivElement |

- HTMLDivElement (other)

  returns a HTMLDivElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLDivElement (impl)

  Not Implemented

- align ()

  returns (DOM.DOMString)

- setAlign (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |